{
  "name": "truffle-project",
  "version": "0.1.0",
  "description": "Truffle project with Enshroud contracts",
  "scripts": {
    "test": "truffle test"
  },
  "dependencies": {
    "@truffle/hdwallet-provider": "^2.1.7"
  }
}
